/* BEGIN: ENE Leadership Page */
div.leadership a,
div.leadership a:hover {
  text-decoration: none;
}
div.leadership .personRow {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

div.leadership .personBox {
  border-radius: 5px;
  padding: 1.5rem 1rem;
  height: 100%;
  box-shadow: 0 0.5em 1em -0.125em rgba(0, 0, 0, 0.1), 0 0px 0 1px rgba(0, 0, 0, 0.02);
  max-width: 400px;
  text-align: center;
  min-height: 449px;
}
div.leadership .personLink .personBox:hover {
  border-radius: 5px;
  padding: 1.5rem 1rem;
  height: 100%;
  box-shadow: 0 0.5em 1em -0.125em rgba(0, 0, 0, 0.5), 0 0px 0 1px rgb(255 255 255 / 50%);
  max-width: 400px;
  text-align: center;
}
div.leadership .personContainer {
  padding: 0.7rem;
}


div.leadership .personImageContainer {
  display: block;
  text-align: center;
  margin-bottom: 1rem;
}
div.leadership .personImage {
  border-radius: 4px;
}

div.leadership .personName {
  font-size: 1.4rem;
  color: #000000;
  padding: 0.2rem 0;
}
div.leadership .personPosition {
  font-weight: bold;
  font-family: acumin-pro-condensed, "Acumin Pro Condensed", "Franklin Gothic", sans-serif;
  padding: 0.2rem 0;
}
div.leadership .personSchool {
  font-size: 0.8rem;
  padding: 0.2rem 0;
}


@media (min-width: 576px) { 
    div.leadership .personRow {
        flex-direction: row;
    }
}

/* END: ENE Leadership Page */